
@import url("globalVar.css");

#navRealisation {
	text-transform:none!important;
}

div.col-md-6.col-lg-3{
	padding: 0px!important;
}

.animation {
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1); }


/* Portfolio */
.portfolio {
  margin-bottom: -15px;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item {
    /* margin-bottom: 30px; */
  }
}


@media (max-width: 500px) and (min-width: 300px) {
	#communication {
		padding-top: 20vh!important;
	}

}

@media (max-width: 991px) {
	.largeWindows{
	    display:none;
	}

}

@media (min-width: 992px) {
	.smallWindows{
	    display:none;
	}

}
